Hey, is anyone else using (or attempting to use) Alph?

It's a Ruby GUI framework based on Flash/Actionscript. 

http://alph.rubyforge.org/wiki/wiki.pl?HomePage


If anyone else has gotten this to run can you help me figure out how to
install it successfully. It doesn't have an "install" script, and I can't
seem to get Ruby to "see" it (i.e. a "require" doesn't find it).

Regards, Abe